1. Please take a little time for this simple survey! Thank you for participating!
    Dismiss Notice

QMail debian install faliure

Discussion in 'Plesk for Linux - 8.x and Older' started by JibberX, Oct 25, 2005.

  1. JibberX

    JibberX Guest

    0
     
    When Plesk 7.5.3 tries to add the users when installing it's QMail it freaks out about useradd statement.

    Help!
     
  2. nveid

    nveid Guest

    0
     
    i'm having the same problem.. Anyone ever find a solution?
     
Loading...